Linux mini-HOWTO


Mod_fastcgi


Установка mod_fastcgi необходима, если Вы хотите обеспечить доступ к серверу Zope через Apache. Это полезно просто потому, что Apache является более безопасным и гибким, чем сервер Zope.

Текущая версия mod_fastcgi - 2.2.2, однако эта версия не работает с Zope, как надо. Вы должны получить SNAP от 6 октября. Ссылка дана выше.

Перейдите в каталог mod_fastcgi и запустите следующие команды:

/path/to/apache/bin/apxs -o mod_fastcgi.so -c *.c /path/to/apache/bin/apxs -i -a -n fastcgi mod_fastcgi.so

Смотрите документацию mod_fastcgi для описания его использования.




- Начало -  - Назад -  



Книжный магазин